body{
font-family: Georgia, serif;
margin:0;
background:#f4f4f4;
color:#222;
}

header{
background:#111;
color:white;
text-align:center;
padding:25px;
}

nav ul{
list-style:none;
padding:0;
display:flex;
justify-content:center;
gap:20px;
}

nav a{
color:white;
text-decoration:none;
font-weight:bold;
}

.hero{
padding:80px;
text-align:center;
background:#e8e8e8;
}

.content{
max-width:800px;
margin:auto;
padding:40px;
}

.gallery{
  display:grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap:20px;
  padding:40px;
  max-width:1200px;
  margin:auto;
  overflow:visible;
}

.gallery img{
  width:100%;
  height:auto;
  border-radius:8px;
  transition: transform 0.25s ease, box-shadow 0.25s ease;
  cursor:pointer;
  position:relative;
  z-index:1;
}

.gallery img:hover{
  transform: scale(1.15);
  box-shadow: 0 12px 30px rgba(0,0,0,0.3);
  z-index:10;
}

footer{
text-align:center;
padding:20px;
font-size:14px;
}



.accordion-button {
  background:#222;
  color:white;
  cursor:pointer;
  padding:15px;
  width:100%;
  text-align:left;
  border:none;
  outline:none;
  margin-top:5px;
  font-weight:bold;
  transition: background 0.3s;
}

.accordion-button:hover {
  background:#444;
  font-family: Georgia, serif;
}

.accordion-button.active {
  background:#444;
}

.panel {
  display:none;
  background:#f4f4f4;
  padding:15px 15px 15px 15px;
}

.panel ul {
  margin:0;
  padding-left:20px;
}
